MTU.Community


Go Back   MTU.Community > Hoster Software > Hoster Help

Hoster Help Post Hoster questions, tips and suggestions here.

Reply
 
Thread Tools Display Modes
  #1  
Old December 7th, 2009, 07:54 PM
Steve Bauer Steve Bauer is offline
Registered User
 
Join Date: Jan 2007
Location: Paducah, Kentucky
Posts: 118
Question Hoster 4.11 upgrade

Hey guys, its been a while. My order 61429 was for Hoster 4.0. I recently downloaded the upgraded 4.11 onto my primary laptop a week or so ago and attempted today to upgrade to 4.11 on my backup machine. I saved the file but efforts to run setup fail saying that I have the wrong reg number or need to buy an upgrade. I logged into my store account and it shows the same reg number I entered to try and run setup and got several of the same error messages. Its been a while since I have been here, am I missing something simple? I would like to get this backup machine upgraded before the weekend if possible. Thanks for any help.
Reply With Quote
  #2  
Old December 7th, 2009, 08:25 PM
ddouglass ddouglass is offline
Super Moderator
 
Join Date: Nov 2004
Location: Ace, TX (5 miles past Nowhere)
Posts: 9,395
You are asking those questions in the wrong place. You need to submit a Support Email Ticket for this.
__________________
Dale Douglass
2nd Generation Karaoke
I am not a member of the MTU Staff.
Reply With Quote
  #3  
Old December 9th, 2009, 03:15 PM
MackieRocks MackieRocks is offline
Registered User
 
Join Date: Oct 2004
Location: Somewhere South of The North Pole
Posts: 163
I had the same problem and submitted a ticket on Sun (12/6). Haven't heard back yet.
Reply With Quote
  #4  
Old December 9th, 2009, 03:43 PM
Steve Bauer Steve Bauer is offline
Registered User
 
Join Date: Jan 2007
Location: Paducah, Kentucky
Posts: 118
Mackie, I went back to the download site and realized that I downloaded Hoster "Lite" when I had Video Hoster. After I downloaded the right Hoster, my reg number worked fine. You might check to ensure that you downloaded the right upgrade. They look similar and it was easy to make the mistake. Hope this helps. Steve
Reply With Quote
  #5  
Old December 9th, 2009, 08:09 PM
marklwood's Avatar
marklwood marklwood is offline
Honor Roll
 
Join Date: Oct 2005
Location: Joplin, MO
Posts: 960
Quote:
Originally Posted by MackieRocks View Post
I had the same problem and submitted a ticket on Sun (12/6). Haven't heard back yet.
I would go back and check your account and try again. It may already be fixed, but for whatever reason, you were not notified.
__________________
Test machine:
Vista Home Premium / Toshiba Satelitte X205 / 2.0GHz Core2 Duo / 2GB memory / 2x NVIDIA GeForce 8600M GT
Reply With Quote
  #6  
Old December 9th, 2009, 08:23 PM
MackieRocks MackieRocks is offline
Registered User
 
Join Date: Oct 2004
Location: Somewhere South of The North Pole
Posts: 163
Steve... I did check and re-tried, still didn't work. Thanks for the info though!
Reply With Quote
  #7  
Old December 9th, 2009, 08:41 PM
MackieRocks MackieRocks is offline
Registered User
 
Join Date: Oct 2004
Location: Somewhere South of The North Pole
Posts: 163
marklwood... I checked my account and everything is in order. The puzzling thing is I downloaded the 4.11 install to my desktop on the secondary P/C before upgrading my primary. When I went to run the install after the information was transmitted to MTU, I got the error message "This software can install and register on 2 computer(s). Our records show that it is already registered on 2 computers". Keep in mind that at this point I hadn't upgraded my primary. So, I tried to upgrade my primary and everything worked perfectly. I'm sooooo confused. By the way, shortly before writing this post, I tried to run the upgrade on my secondary again and I keep getting the same message.
Reply With Quote
  #8  
Old December 9th, 2009, 08:50 PM
billyo billyo is offline
Registered User
 
Join Date: Jan 2005
Location: Las Vegas, NV
Posts: 2,202
have you done anything to your pc ie. changed hhd etc? did you removed the prior version? if you did not, that might be the reason why it says already installed in 2 pc,
__________________
BILLY O' WEEKEND.DJ
Las Vegas, NV
Reply With Quote
  #9  
Old December 9th, 2009, 09:00 PM
MackieRocks MackieRocks is offline
Registered User
 
Join Date: Oct 2004
Location: Somewhere South of The North Pole
Posts: 163
The only thing I did was to add it to a router since I loaded 4.10. I did remove all reference to 4.10 prior to the install.
Reply With Quote
  #10  
Old December 9th, 2009, 09:13 PM
billyo billyo is offline
Registered User
 
Join Date: Jan 2005
Location: Las Vegas, NV
Posts: 2,202
Quote:
Originally Posted by MackieRocks View Post
The only thing I did was to add it to a router since I loaded 4.10. I did remove all reference to 4.10 prior to the install.

you should have left the 4.10 and when you installed the 4.11 you should have clicked on upgrade , instead of removed.if you can, un- install the 4.11 and re-install 4.10, then try to upgrade to 4.11, this time click on upgrade and save
__________________
BILLY O' WEEKEND.DJ
Las Vegas, NV
Reply With Quote
  #11  
Old December 9th, 2009, 09:40 PM
MackieRocks MackieRocks is offline
Registered User
 
Join Date: Oct 2004
Location: Somewhere South of The North Pole
Posts: 163
Smile

That's normally what I do and did do this time when I got the message originally. I will try re-installing 4.10 again and do an upgrade. Thanx.
Reply With Quote
  #12  
Old December 9th, 2009, 09:46 PM
billyo billyo is offline
Registered User
 
Join Date: Jan 2005
Location: Las Vegas, NV
Posts: 2,202
try that and see if it works, if not maybe you have to go to support and submit a ticket...and have your reg. re-set.
__________________
BILLY O' WEEKEND.DJ
Las Vegas, NV
Reply With Quote
  #13  
Old December 10th, 2009, 06:04 PM
admin admin is offline
Administrator
 
Join Date: Oct 2000
Location: Raleigh, NC, USA
Posts: 10,515
Quote:
Originally Posted by Steve Bauer View Post
Hey guys, its been a while. My order 61429 was for Hoster 4.0. I recently downloaded the upgraded 4.11 onto my primary laptop a week or so ago and attempted today to upgrade to 4.11 on my backup machine. I saved the file but efforts to run setup fail saying that I have the wrong reg number or need to buy an upgrade. I logged into my store account and it shows the same reg number I entered to try and run setup and got several of the same error messages. Its been a while since I have been here, am I missing something simple? I would like to get this backup machine upgraded before the weekend if possible. Thanks for any help.
Thanks for posting your "confusion". I modified our "error message" that is sent back down to be the following. Hopefully it will help others identify this possible cause earlier, and with less stress.

Error 9:
There is a problem with the Registration data you entered with two possible causes.
1. The Registration Email you entered must be what you used when you ordered this product.

2. The Registration Code you entered is:
A) for a different product (ex: Video Hoster Lite -vs- Video Hoster,
B) for a prior version number that you need to buy an upgrade to install, or
C) not accurately entered as the exact Code for your Product.

Please log into your MTU Store Account, and either scroll to the bottom to find your Email and RegCode, or click the order number where you bought this Product and scroll to the bottom of its page for the data.

Click OK to close this message, then click the Back button and enter the correct Email or Code for this product exactly as it appears, or copy/paste it into the field."
__________________
Making Karaoke the best it can be!
http://www.mtu.com/
Reply With Quote
  #14  
Old December 10th, 2009, 06:15 PM
Steve Bauer Steve Bauer is offline
Registered User
 
Join Date: Jan 2007
Location: Paducah, Kentucky
Posts: 118
Thanks Admin, I think this will make it more clear.
Reply With Quote
  #15  
Old December 10th, 2009, 06:43 PM
MackieRocks MackieRocks is offline
Registered User
 
Join Date: Oct 2004
Location: Somewhere South of The North Pole
Posts: 163
Thanks for the help Admin!
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On


All times are GMT -4. The time now is 07:16 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2009 - 2020, Jelsoft Enterprises Ltd.
The contents of this forum are copyrighted by Micro Technology Unlimited, 2000-2008. Use of any material from these Forums is prohibited without written agreement from MTU.